/* begin mac-msie css-comment-hack \*/

/* Author: Michaela Zillner \*/
/* Project: BOSCH RO for ARITHNEA GmbH Munich \*/
/* LastChangedDate: 2011-08-11 \*/
/* LastChangedBy: mz\*/

#subMenu .cntBox.imgBoxTop .imgSection {width:228px; overflow:hidden;}

#wrapperAll .cntBox {
	margin-bottom: 14px;
}
/*temporary fix for social media icons in text/image box, should be fix in rbMaster*/
#wrapperAll .txtSection ul.socialMedia {
    padding-bottom: 10px !important;
}

/* necessary for slide effect, the overwritten margin-bottom 15px is set at .navigationRO*/
.navigationRO .grid12 .tab_container {
	margin-bottom: 0px;
}
/* headline homepage */
.cntBox h3 {
	line-height: 18px!important;
	font-size: 14px!important;
}
.relatedLnk.RO {
	display:inline;
	float:none;
}
/* tooltip with image */
.pTool .tooltip .stageTip  p {
	font-weight:normal;
}
.tooltip p {
    /*height: 45px;*/
    overflow: hidden;
}
.pTool .tooltip .stageTip {
	float:left;
}
.bgSocial .tooltip p {
    overflow: visible;
}
.stageTip img {
	position:relative;
	float:left;
	margin-right: 10px;
}
.stageTip span {
	font-weight:normal;
	position:relative;
	float:left;
	width:190px;
}
.stageTip span strong, .stageTip span span {
	clear:both;
	position:relative;
	float:left;
}
/* navigation ro */
.navImgRo .imgRo {
	float:right!important;
}
.navigationRO {
	position:absolute;
	bottom: 0px;
	z-index:500;
	margin-bottom:10px;
}
.navigationRO .grid12 {
	width:715px;
	min-height:1px;
}
.navigationRO .tab12 ul.tabs {
	width:702px; /* border-bottom: 5px solid #fff; */
}
.navigationRO ul.tabs > li a {
	/* background:url("../../_tech/layout/images/backgrounds/bg_tabs_front1.gif") no-repeat scroll 0 5px transparent; */
	background-color:transparent;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position: 0 5px;
	background-image:url(../../_tech/layout/images/backgrounds/bg_tabs_front1.gif); /** sprite-ref: boschsprite; sprite-margin-top: 5px;  sprite-margin-bottom: 20px */
	color:#404245;
	display:block;
	font-size:14px;
	font-weight:bold;
	height:35px;
	line-height:35px;
	outline:medium none;
	padding:0 0 0 9px;
	text-decoration:none;
	float:left;
	z-index:10;
	position: relative;
}
.navigationRO ul.tabs > li.active a, .navigationRO ul.tabs > li.active a:hover {
	/* background:url("../../_tech/layout/images/backgrounds/bg_tabs_front.gif") no-repeat scroll 0 0 transparent; */
	background-color:transparent;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position: 0 0;
	background-image:url(../../_tech/layout/images/backgrounds/bg_tabs_front.gif); /** sprite-ref: boschsprite; sprite-margin-bottom: 20px */
	height:35px;
	line-height:35px;
}
.navigationRO ul.tabs > li a span {
	/* background:url("../../_tech/layout/images/backgrounds/bg_tabs_back1.gif") no-repeat scroll 100% 5px transparent; */
	background-color:transparent;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position: 100% 5px;
	background-image:url(../../_tech/layout/images/backgrounds/bg_tabs_back1.gif); /** sprite-ref: boschsprite; sprite-alignment: right; sprite-margin-top: 5px; sprite-margin-bottom: 20px */
	display:block;
	line-height:35px;
	padding: 0 9px 0 0;
}

.navigationRO ul.tabs > li.active a span, .navigationRO ul.tabs > li.active a:hover span {
	/* background:url("../../_tech/layout/images/backgrounds/bg_tabs_back.gif") no-repeat scroll 100% 0 transparent; */
	background-color:transparent;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position: 100% 0;
	background-image:url(../../_tech/layout/images/backgrounds/bg_tabs_back.gif); /** sprite-ref: boschsprite; sprite-alignment: right; sprite-margin-bottom: 20px */
	display:block;
	line-height:35px;
	padding: 0 9px 0 0;
}
.navigationRO .tab12 .tab_container {
	width:700px;
	border: 1px solid #c3c3c4;
  margin-left: 10px;
	padding-top:5px;/* margin-top:-5px; */
}
.navigationRO .grid4 {
	margin: 0 0 0 8px;
}
.navigationRO .grid4 h3 {
	background: transparent url(http://www.bosch.com/media/_tech_com/images_com/bg_tabs_front1_1_ro.png) 0 5px no-repeat;
	display: block;
	float: left;
	height: 35px;
	line-height: 35px;
	padding:0 0 0 10px;
	width: 238px;
}
.navigationRO .grid4 h3 span {
	background: transparent url(http://www.bosch.com/media/_tech_com/images_com/bg_tabs_back1.png) 100% 5px no-repeat;
	color: #FFFFFF;
	display: block;
	line-height: 35px;
	padding: 2px 10px 0 0;
	font-size: 13px;
	font-weight: bold;
}
.navigationRO .grid4 div.container {
	background-color:#fff;
	position:relative;
	display:block;
	float:left;
	width:246px;
	height:182px;
	padding-top: 5px;
	border-left: 1px solid #c3c3c4;
	border-right: 1px solid #c3c3c4;
	border-bottom: 1px solid #c3c3c4;
}
.navigationRO .grid4 div.container ul, .navigationRO .grid4 div.container ul li, .navigationRO .grid12 .tab_container ul, .navigationRO .grid12 .tab_container ul li {
	list-style:none;
	clear:both;
}
.navigationRO .grid4 div.container ul, .navigationRO .grid12 .tab_container ul {
	padding:0 0 0 8px;
	font-size:0.85em;
}
.navigationRO .grid4 div.container ul li a, .navigationRO .grid12 .tab_container ul li a {
	width:220px;
	line-height: 22px;
	background-position: 5px 8px;
	padding-left:14px;
	font-weight: bold;
}
.navigationRO .grid12 .tab_container ul li a {
	width: 185px;
	line-height:normal;
	padding:3px 5px 3px 15px;
	font-weight: bold;
}
.navigationRO .grid12 .tab_container ul li a.more:hover, .navigationRO .grid12 .tab_container ul li:hover a.more {
	width: 192px;
}
.navigationRO .grid12 .tab_container ul li ul a:hover .jquery-corner {
	display:block;
}
.navigationRO .grid4 div.container ul li a:hover, .navigationRO .grid12 .tab_container ul li a:hover, .navigationRO .grid12 .tab_container ul.menuRo li:hover a {
	background-color: #E1E1E2;
}
.navigationRO .grid12 .tab_container ul.menuRo li:hover li a {
	background-color:transparent;
}
.navigationRO .grid12 .tab_container ul.menuRo {
	height:165px;
	width:210px;
	border-right: 1px solid #C3C3C4;
	float:left;
	margin-top:0px;
	position:relative;
}
.navigationRO .grid12 .tab_container ul.menuRo ul {
	border-right:none; /*background-color:#E1E1E2;*/
	width: 464px;
	height:165px;
	position:absolute;
	left:218px;
	/* use relative position instead of zero top position */
	/*top:0px;*/
	font-size:1em;
	z-index:1000;
	display:none
}
.navigationRO .grid12 .tab_container ul.menuRo ul ul {
	height:auto;
	left:0px;
	top:5px;
	background: transparent url(http://www.bosch.com/media/_tech_com/images_com/flyout_ro.gif) no-repeat 0 100%;
	width: 320px;
	padding:0 0 10px 0;
}
.navigationRO .grid12 .tab_container ul.menuRo ul ul li.top {
	background: transparent url(http://www.bosch.com/media/_tech_com/images_com/flyout_ro_top.gif) no-repeat 0 0;
	width: 320px;
	height:5px;
	position:relative;
	display:block;
	float:left;
	margin:-5px 0 0 0;
}
.navigationRO .grid12 .tab_container ul.menuRo ul ul a {
	width:280px;
	margin-left:10px;
}
.navigationRO .grid12 .tab_container ul.menuRo li:hover ul {
	display:block;
}
.navigationRO .grid12 .tab_container ul.menuRo ul li a:hover {
	background-color:#F1F1F1;
}
.navigationRO .grid12 .tab_content {
	padding:5px 10px 10px 0;
  opacity: 100;
  filter:alpha( opacity=100 );
}
.navigationRO .grid12 .tab_container ul.menuRo ul img {
	position:absolute;
	right:0px;
	top: 0px;
}
/* tabs */
.navigationRO ul.tabs li a {
	background-image: url(http://www.bosch.com/media/_tech_com/images_com/bg_tabs_front1_1_ro.png);
	font-size:13px;
	background-position: 0 4px;
}
.navigationRO ul.tabs li a span {
	color: #fff!important;
	background-image: url(http://www.bosch.com/media/_tech_com/images_com/bg_tabs_back1.png);
	background-position: 100% 4px;
	padding-top:2px;
}
.navigationRO ul.tabs li.active a, .navigationRO ul.tabs li.active a:hover/*, .navigationRO ul.tabs li a:hover */ {
	background-image: url(http://www.bosch.com/media/_tech_com/images_com/bg_tabs_front_1_ro.png);
}
.navigationRO ul.tabs li a:hover {
	background-image: url(http://www.bosch.com/media/_tech/_tech_dod/layout_dod/images_dod/backgroundimages/bg_tabs_front_hover.png);
}
.navigationRO ul.tabs li.active a span, .navigationRO ul.tabs li.active a:hover span /*, .navigationRO ul.tabs li a:hover span */ {
	color:#215f8b!important;
	background-image: url(http://www.bosch.com/media/_tech_com/images_com/bg_tabs_back_1_ro.png);
	padding-top:2px;
}
.navigationRO ul.tabs li a:hover span {
	color:#215f8b!important;
	background-image: url(http://www.bosch.com/media/_tech/_tech_dod/layout_dod/images_dod/backgroundimages/bg_tabs_back_hover.png);
}
.navigationRO .tab_container {
	border-color: #fff;
}
.navigationRO ul.tabs li.active a {
	background-position: 0 0;
}
.navigationRO ul.tabs li.active a span {
	background-position: 100% 0
}
/* Pagination */
div.paginatorDefault {
	margin-bottom: 5px;
}
div.paginatorDefault a {
	color: #215F8B;
}
/* Stage Fallback */
.col16 .stageFallbackRO {
	height:556px!important;
}
/* social teaser */
.grid12 .socialTeaser {
	margin-top:0px;
	margin-bottom:20px!important;
}
/* teaser subnavigation */
#subMenu div.imgBoxLeft .txtSection {
	margin-top:0px;
}
#subMenu div.imgBoxLeft .imgSection {
	padding-bottom: 0px;
}
#subMenu h3 {
	margin-bottom: 11px;
}
#subMenu .socialTeaser {
	margin-top:0px;
	margin-bottom:20px!important;
}
#subMenu ul.roDetail {
	margin-bottom: -20px;
}
#subMenu ul.roDetail li a {
	color:#000;
	background: transparent url(http://www.bosch.com/media/_tech/_tech_dod/layout_dod/images_dod/backgroundimages/ro_arrow_back.jpg) 6px 10px no-repeat;
	padding-left:16px;
}
#subMenu ul.roDetail li li a {
	color:#404245;
}
/* news */
.news ul.relatedItems {
	padding-bottom:15px;
}
.news ul.relatedItems li {
	padding-bottom: 12px;
	font-size:12px;
}
.col8 .small {
	font-size: 85% !important;
}
/* bottom */
.bottom {
	font-size:11px;
	font-style: italic;
	line-height:normal;
	border-top: 1px solid #C3C3C4;
	padding-top: 10px;
}
/* filter */
#subMenu .filter .form, #subMenu .filter .form fieldset {
	padding-top:0px;
}
#subMenu .filter span.dark {
	border-bottom: 1px solid #C3C3C4;
	clear: both;
	display: block;
	height: 1px;
	line-height: 1px;
	margin:0;
	padding:0;
	position:relative;
}
#subMenu .filter span.white {
	display:none;
}
#subMenu .filter .option, #subMenu .filter .data {
	position:relative;
	display:block;
	clear:both;
	margin-top:10px;
}
#subMenu .filter .option span {
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	position:relative;
	display: block;
	padding: 0 0 5px 0;
}
#subMenu .filter p {
	font-weight:bold;
	margin-top:5px;
}
#subMenu .filter select {
	width:100%;
	margin-bottom:20px;
}
#subMenu .filter ul, #subMenu .filter ul li {
	list-style:none;
	margin:0;
	padding:0 0 3px 0;
	clear:both
}
#subMenu .filter ul li label {
	float:left;
	text-align:right;
	width:30px;
	padding:0 10px 15px 0px;
}
#subMenu .filter h3 {
	margin-bottom: 15px;
}
#subMenu .filter .reset {
	float: left;
	color: #c1c1c1;
	cursor: pointer;
	cursor: hand;
	border: none;
	background: transparent url(http://www.bosch.com/media/_tech/layout/images/btns/reset_filter.jpg) 0 5px no-repeat;
	margin: -15px 0 15px 0;
}
/* date picker */
table.jCalendar {
	border: 1px solid #000;
	background: #aaa;
	border-collapse: separate;
	border-spacing: 2px;
}
table.jCalendar th {
	background: #333;
	color: #fff;
	font-weight: bold;
	padding: 3px 5px;
}
table.jCalendar td {
	background: #ccc;
	color: #000;
	padding: 3px 5px;
	text-align: center;
}
table.jCalendar td.other-month {
	background: #ddd;
	color: #aaa;
}
table.jCalendar td.today {
	background: #666;
	color: #fff;
}
table.jCalendar td.selected {
	background: #f66;
	color: #fff;
}
table.jCalendar td.selected.dp-hover {
	background: #f33;
	color: #fff;
}
table.jCalendar td.dp-hover, table.jCalendar tr.activeWeekHover td {
	background: #fff;
	color: #000;
}
table.jCalendar tr.selectedWeek td {
	background: #f66;
	color: #fff;
}
table.jCalendar td.disabled, table.jCalendar td.disabled.dp-hover {
	background: #bbb;
	color: #888;
}
table.jCalendar td.unselectable, table.jCalendar td.unselectable:hover, table.jCalendar td.unselectable.dp-hover {
	background: #bbb;
	color: #888;
}
/* For the popup */
div.dp-popup {
	position: relative;
	background: #ccc;
	font-size: 10px;
	font-family: arial, sans-serif;
	padding: 2px;
	width: 171px;
	line-height: 1.2em;
}
div#dp-popup {
	position: absolute;
	z-index: 600;
}
div.dp-popup h2 {
	font-size: 12px;
	text-align: center;
	margin: 2px 0;
	padding: 0;
}
a#dp-close {
	font-size: 11px;
	padding: 4px 0;
	text-align: center;
	display: block;
}
a#dp-close:hover {
	text-decoration: underline;
}
div.dp-popup a {
	color: #000;
	text-decoration: none;
	padding: 3px 2px 0;
}
div.dp-popup div.dp-nav-prev {
	position: absolute;
	top: 2px;
	left: 4px;
	width: 100px;
}
div.dp-popup div.dp-nav-prev a {
	float: left;
}
/* Opera needs the rules to be this specific otherwise it doesn't change the cursor back to pointer after you have disabled and re-enabled a link */
div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a {
	cursor: pointer;
}
div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled {
	cursor: default;
}
div.dp-popup div.dp-nav-next {
	position: absolute;
	top: 2px;
	right: 4px;
	width: 100px;
}
div.dp-popup div.dp-nav-next a {
	float: right;
}
div.dp-popup a.disabled {
	cursor: default;
	color: #aaa;
}
div.dp-popup td {
	cursor: pointer;
}
div.dp-popup td.disabled {
	cursor: default;
}
a.dp-choose-date.dp-disabled {
	background-position: 0 -20px;
	cursor: default;
}
input.dp-applied {
	width: 70px;
	float: left;
}
/* table */
.cntTableDefault .events td p {
	margin:0px;
	text-align:right;
}
.cntTableDefault .events td.one p {
	text-align:left;
}
table.cntTableDefault td, table.cntTableDefault thead th {
	padding: 7px 10px;
}
table.cntTableDefault a.relatedLnk {
background: url(http://www.bosch.com/media/_tech/layout/images/icons/lnkstyles/lnkstylecntlink_b1.gif) no-repeat scroll 0 5px transparent;
}
table.cntTableDefault a.relatedLnk:hover {
background: url(http://www.bosch.com/media/_tech/layout/images/icons/lnkstyles/lnkstylecntlink_b2.gif) no-repeat scroll 0 5px transparent;
}
h2.results, h2.resultslap {
	float:left;
	padding: 10px 0 5px !important;
}
/* standorte */
#contentArea .col12.station h3, #contentArea .col16.station h3 {
	font-size:16px;
	color: #404245;
	line-height: 18px;
	padding: 0 0 5px;
}
#wrapperAll #contentArea .col16.worldwide h3 {
	padding:0px;
}
#contentArea .col12.station .col3 h3, #contentArea .col12.station .col6 h3 {
	font-size:14px;
	color: #000;
}
#contentArea .col12.station hr {
	margin-bottom: 11px;
	margin-top:1px;
}
#contentArea .col12.station .imgSection {
	width: 160px;
}
#contentArea .col12.station .col3 .txtSection {
	margin-left:0px;
}
#contentArea .col12.station .col3 .txtSection ul {
	padding:0;
	margin:0;
	list-style-position: inside;
	list-style:none;
}
#contentArea .col12.station .col3 .txtSection ul li {
	padding-bottom: 8px;
	padding-left:10px!important;
	background: url(http://www.bosch.com/media/_tech/_tech_dod/layout_dod/images_dod/backgroundimages/ro_dots.jpg) 0 5px no-repeat;
	position:relative;
	display:block;
	float:left;
	width:100%;
}
#contentArea .col12.station .col3 .txtSection ul li a {
	background-position: 0 5px;
}
#contentArea .col12.station .col3 .txtSection ul.relatedItems li {
	padding-left:0px!important;
	background:none;
}
#contentArea .col12.station .col3 .txtSection ul.relatedItems li a {
	background-position: 0 4px;
}
#contentArea .col12.station .col3 .txtSection ul.relatedItems li a.relatedMail {
	background-position: 0 2px;
}
#contentArea .col12.station .col3 .txtSection ul.relatedItems li a.relatedMail:hover {
	background-position: 0 -48px;
}
#contentArea .col12.station .col3 .txtSection p, #contentArea .col12.station .txtSection p {
	padding-bottom: 8px;
}
#contentArea .col12.station .col4.cntBox, #contentArea .col12.station .col6.cntBox {
	margin-left:0px;
}
#contentArea .col12.station .col4.cntBox ul.relatedItems li {
	padding-top:0px;
	padding-bottom:7px;
}
#contentArea .col12.station .col4.cntBox ul.relatedItems li a {
	background-position: 0 5px;
}
#contentArea .col12.station .col6.cntBox .txtSection {
	padding-right:10px;
}
#contentArea .col12.station .col6.cntBox p {
	padding-bottom:5px;
}
/* worldwide */
.col16.station .cntBox {
	margin-left:0px;
}
.col16.station .worldwide {
	padding:5px 0 14px 0;
}
#contentArea .worldwide { margin-left:0px; width:100%;}
#contentArea .worldwide .cntBox,#contentArea .worldwide h3,#contentArea .worldwide hr, #contentArea .worldwide .worldwide { margin-left:10px;}
#contentArea .worldwide hr { width:982px;}

.col16.station .worldwide a.relatedLnk {
	font-weight:normal!important;
	font-size:1em;
	line-height:normal
}
.col16.station .cntBox a.relatedLnk {
	background-image:none;
	padding:0;
	font-weight:normal!important;
	font-size:1.15em;
	margin:3px 0 0 0;
	line-height:normal;
}
.col16.station .cntBox .flag {
	float:left;
	margin: 3px 7px 0 0;
	width:16px;
	display:block;
}
#wrapperAll .contentArea .cntBox.worldwide {
	margin-bottom:0px !important;
}
#wrapperAll #contentArea .col16.worldwide .col4 {
	margin-bottom:0px !important;
}
#wrapperAll #contentArea .col16.worldwide .col4 ul {
	padding-bottom:0px!important;
}
#wrapperAll #contentArea .col16.worldwide .col4 ul li {
	padding-top:0px;
}
/* maps */
#simple_example_window_beak {
	background-image: url(http://www.bosch.com/media/_tech/_tech_dod/layout_dod/images_dod/backgroundimages/arrow_tool_map_ro.png);
	height: 18px;
	width: 309px;
	margin-left:-4px;
}
#simple_example_window_contents {
    background: none repeat scroll 0 0 transparent;
}
#simple_example_window_contents h3 {
	margin-top:20px;
	margin-bottom:10px;
	color: #404245;
	width: 85%;
}
.mapsContent ul.relatedItems li {
	padding-bottom:8px;
}
#simple_example_window_contents div.mapsContent {
	background: url(http://www.bosch.com/media/_tech/_tech_dod/layout_dod/images_dod/backgroundimages/map_bg_ro.png) no-repeat scroll 0 5px transparent!important;
}
.mapsContent a.btn {
	float:right!important;
	margin:0 20px 0 0;
}
#simple_example_window_contents div.mapsContent {
	padding: 15px 0 15px 20px;
	margin-left: -4px;
}
#map_canvas div.infoBox > img {
    margin-right: 24px !important;
}
#simple_example_window_contents .close {
	right: 0px;
}
/* figures */
table.lineStyle1 {
	margin-left:10px;
	position: relative;
	right:10px;
}

.tab_container .tab_content img.figure {
	margin-left:10px;
}
.tab_container .tab_content table.figures {
	margin-left:10px;
	width:711px;
}
/* events */
.eventsOverview {
	margin-top:56px;
}
.eventsOverview .bgGrey25 .txtSection {
	padding:10px;
}
.eventsOverview .txtSection ul {
	padding-bottom:5px;
}
#wrapperAll .eventsOverview .bgGrey25 {
	margin-bottom:20px;
}
.eventsOverview .cntBox.imgBoxTop h3 {
	padding:0 0 7px 0;
}
.eventsOverview .cntBox h3 {
	padding:0;
}
.eventsOverview .cntBox.imgBoxLeft .imgSection {
	width:61px; /* margin-right:10px; */
}
.eventsOverview .cntBox.imgBoxLeft hr, .cntBox.contact hr {
	margin-bottom:10px!important;
}
/* maps links */
ul.relatedItems .relatedBack {
	background: url(http://www.bosch.com/media/_tech/_tech_dod/layout_dod/images_dod/backgroundimages/ro_maps_back.gif) no-repeat scroll 0 6px transparent;
	margin-bottom:9px;
}
ul.relatedItems .relatedBack:hover {
	background: url(http://www.bosch.com/media/_tech/_tech_dod/layout_dod/images_dod/backgroundimages/ro_maps_back.gif) no-repeat scroll 0 -12px transparent;
}
ul.relatedItems .relatedZoom {
	background: url(http://www.bosch.com/media/_tech/_tech_dod/layout_dod/images_dod/backgroundimages/ro_zoom.png) no-repeat scroll 0 2px transparent;
	padding-left:17px;
}
ul.relatedItems .relatedZoom:hover {
	background: url(http://www.bosch.com/media/_tech/_tech_dod/layout_dod/images_dod/backgroundimages/ro_zoom.png) no-repeat scroll 0 -14px transparent;
}
.contentArea.grid8 #cntHeadline {
	margin-bottom: 20px;
}
div.imgBoxLeft.contact .txtSection {
	margin-left: 70px;
}
#wrapperAll #contentArea .txtSection ul {
	padding: 0 15px 0px 0!important;
}
table.figures thead tr th {
	text-align:center;
}
a.metaBack:hover {
	background-color: transparent!important;
}
#wrapperAll #contentArea .station .col3 .txtSection ul.relatedItems {
	padding-bottom:0px!important;
}
#wrapperAll #contentArea .cntBox.stationHead {
	margin-bottom: 0px!important;
}
.floatLe .cntBox hr {
	margin-top: 5px!important;
}
/* RO fix */
.col12 #map_canvas.roMap {
	height:420px;
}
.marginalArea .grid4 {
	width: 230px;
}
.filterMiddle .filterBar {
	margin: 0 0 30px!important;
	padding-top:0px!important;
}
/* Expandable Box */ 
/*beim Einklappen sieht es zwar unsch�n aus, bei den Seiten die es bei RO gibt aber zufalligerweise nicht*/
/*derzeit ist es auch schon so, also lass ich es hier auch mal so*/
/*.expandableContent .Expand {
	margin-bottom:15px;
}*/
/*not on startpage*/
/*#starthp .expandableContent .Expand {
    margin-bottom: 0;
}*/
.tab_content .expandableContent.noHover .Expand .expandable {
	margin-left:10px;
}

.contentArea .tab_container h2 {
	padding: 0 0 3px 0;
}
/* teaser boxes special only RO */
.tsrBoxR.bgGreyDark, .tsrBoxR.bgYellowGreen, .tsrBoxR.bgBlue75, .tsrBoxR.bgRedBrown, .tsrBoxR.bgGrey25, .tsrBoxR.bgRed, .tsrBoxR.inverse, .tsrBoxR.grey, .tsrBoxL.bgGreyDark, .tsrBoxL.bgYellowGreen, .tsrBoxL.bgBlue75, .tsrBoxL.bgRedBrown, .tsrBoxL.bgGrey25, .tsrBoxL.bgRed, .tsrBoxL.inverse, .tsrBoxL.grey { padding-bottom: 0px!important;}

/* imprint layout only RO */
#header #langSelection.imprintExtern
{margin-bottom: 17px;} 

.impress ul.tabs > li > a span {
    background-attachment: scroll;
    background-color: transparent;
    background-image: url(http://www.bosch.com/media/_tech/layout/images/backgrounds/bg_tabs_back1.gif);
    background-position: 100% 5px;
    background-repeat: no-repeat;
    display: block;
    line-height: 35px;
    padding: 0 9px 0 0;
}
.impress ul.tabs > li.active > a span, ul.tabs > li.active > a:hover span {
    background-attachment: scroll;
    background-color: transparent;
    background-image: url(http://www.bosch.com/media/_tech/layout/images/backgrounds/bg_tabs_back.gif);
    background-position: 100% 0;
    background-repeat: no-repeat;
    display: block;
    line-height: 35px;
    padding: 0 9px 0 0;
}
.impress ul.tabs > li > a {
    background-attachment: scroll;
    background-color: transparent;
    background-image: url(http://www.bosch.com/media/_tech/layout/images/backgrounds/bg_tabs_front1.gif);
    background-position: 0 5px;
    background-repeat: no-repeat;
    color: #404245;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    outline: medium none;
    padding: 0 0 0 9px;
    position: relative;
    text-decoration: none;
    z-index: 10;
}
.impress ul.tabs > li.active > a, ul.tabs > li.active > a:hover {
    background-attachment: scroll;
    background-color: transparent;
    background-image: url(http://www.bosch.com/media/_tech/layout/images/backgrounds/bg_tabs_front.gif);
    background-position: 0 0;
    background-repeat: no-repeat;
    height: 35px;
    line-height: 35px;
}
/*running text for imprint only RO */
div.impress div.tab_container div.tab_content div.txtSection p a.relatedLnk {
    display: inline;
    float: none;
}
#subMenu ul.navSub li.impress a > span {
    background: none;
    padding: 0;
}
/*magnifier*/
div.station .imgSection {
    padding: 0;
}
/*magnifier end*/
#TB_window{
	background-color: #215F8B;
}
/*expandable Box general*/
.expandableContent.noHover .Expand .expandable {
	margin: 0 0 0 12px;
}
/*canvas*/
.canvasWrapper {
    overflow: hidden;
}
.canvasWrapper .cntBox.imgBoxTop{
    margin-left: 0;
}
/* end canvas*/